-- ----------------------------------------------------------------------------
goalCallPolice.mSteps = 
{
	{ action = "click", object = objectLivingroomPhone },
	{ action = "solve", layout = layoutLivingroomPhone },
}
-- ----------------------------------------------------------------------------
function goalCallPolice:onMovieFinish(movieName)

	if (movieName == kMoviePhone) then
		self:achieved()
		
		-- all fireflies that have been accessed before this point can not 
		-- be reached anymore. reset them
		fireFlies:reset()  		
		
		layoutCar:show()			
		
	end

end